summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xupdate_jdn.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/update_jdn.sh b/update_jdn.sh
index 5317b178..26541c6d 100755
--- a/update_jdn.sh
+++ b/update_jdn.sh
@@ -367,7 +367,8 @@ if [ -f /etc/debian_version ] ; then
# botch
# we need mock from bpo to build current fedora
if [ "$HOSTNAME" = "profitbricks-build3-amd64" ] || [ "$HOSTNAME" = "profitbricks-build4-amd64" ] || [ "$HOSTNAME" = "jenkins" ] ; then
- sudo apt-get install -t jessie-backports mock
+ sudo apt-get install -t jessie-backports mock \
+ || echo "this should only fail on the first install"
fi
# for varying kernels
# we use bpo kernels on pb-build5+6 (and i386 kernel on pb-build2-i386)